#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-run
version:              0.2.4
visibility:           public
id:                   network-run-0.2.4-6IBEnVdv9Yw8u8W9wgycN5
key:                  network-run-0.2.4-6IBEnVdv9Yw8u8W9wgycN5
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Simple network runner library
description:          Simple functions to run network clients and servers.
category:             Network
abi:                  f7130c1154c2c72b50de149582e44c95
exposed:              True
exposed-modules:      Network.Run.TCP Network.Run.UDP
hidden-modules:       Network.Run.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/network-run-0.2.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/network-run-0.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/network-run-0.2.4
hs-libraries:         HSnetwork-run-0.2.4-6IBEnVdv9Yw8u8W9wgycN5
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    network-3.1.2.2-HGbVE4boZ66LTdBzqgSQTe

haddock-interfaces:   /usr/share/doc/haskell-network-run/html/network-run.haddock
haddock-html:         /usr/share/doc/haskell-network-run/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

